package com.tofly.ghrq_route.module.sign.domain;

/**
 * Created by Amu on 2017/3/14.
 */

public class SignAttendedDataBean {
    String theTime;
    int onTime;    //0：未签到 1：已签到
    int offTime;   //0：未签到 1：已签到

    public String getTheTime() {
        return theTime;
    }

    public void setTheTime(String theTime) {
        this.theTime = theTime;
    }

    public int getOnTime() {
        return onTime;
    }

    public void setOnTime(int onTime) {
        this.onTime = onTime;
    }

    public int getOffTime() {
        return offTime;
    }

    public void setOffTime(int offTime) {
        this.offTime = offTime;
    }
}
